Bug 990253 - Red Hat VMware OVS Supplemental 1.11 Needs an Enhancement Advisory
Red Hat VMware OVS Supplemental 1.11 Needs an Enhancement Advisory
Status: CLOSED NOTABUG
Product: VMware Open vSwitch Supplemental
Classification: Red Hat
Component: distribution (Show other bugs)
1.11
Unspecified Unspecified
unspecified Severity unspecified
: Beta1
: 1.11
Assigned To: Thomas Graf
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 13:01 EDT by Chris Pelland
Modified: 2014-06-18 04:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 10:31:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-07-30 13:01:08 EDT
We need an appropriately flagged BZ to create an advisory.

Note You need to log in before you can comment on or make changes to this bug.